@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Rubik&display=swap');

* {
    margin: 0;
    padding: 0;
}

a {
    color: inherit;
    text-decoration: inherit;
}

p, h1, h2, h3 {
    font-family: Rubik, sans-serif;
    color: #444;
}

.button,
button {
    display: inline-block;
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    font-weight: 700;
    background-color: #f9c21a;
    border: none;
    padding: 12px 32px;
    border-radius: 32px;
    letter-spacing: 0.1em;
    color: #444;
    transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
    cursor: pointer;
}

.button.btn-transparent,
button.btn-transparent {
    background-color: transparent;
    border: 1px solid #f9c21a;
    color: #f9c21a;
}

.button.btn-transparent-orange,
button.btn-transparent-orange {
    background-color: transparent;
    border: 1px solid #f25b3c;
    color: #f25b3c;
}

.button:hover,
button:hover {
    color: white;
    background-color: #f25b3c;
}

.button[disabled],
button[disabled] {
    color: #AAA;
    background-color: #444;
    border-color: #444;
}

.color-orange {
    color: #f25b3c;
}
.color-blue {
    color: #159ede;
}